body {
    margin: 5%;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    /* border-style: solid; */
}


/* header */

header {
    background-color: whitesmoke;
    display: flex;
    justify-content: flex-start;
    align-content: flex-start;
    border-bottom-style: solid;
    border-bottom-width: 10vh grey;
}

.top-header-logo-image {
    display: block;
    height: 100px;
    width: 100px;
    margin-top: 1%;
}

#top-header-title {
    position: relative;
    font-size: calc(3vh + 3vw);
    left: 2%;
    font: 3rem sans-serif;
}

.border {
    height: 100%;
    background-color: lightgray;
}


/* navigation */

.navigation-bar {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    background-color: aliceblue;
}

.navbar-item {
    font: 1rem sans-serif;
    color: grey;
}

.navbar-item:hover {
    color: rgb(24, 24, 90);
}


/* hero image */

.main-image {
    display: flex;
    position: relative;
    width: 100%;
    height: 70vh;
    align-items: flex-end;
    border-bottom: 0.04rem groove;
    border-style: solid;
}

.main-image-picture {
    position: absolute;
    height: 70vh;
    width: 100%;
    z-index: -1;
}

.main-image-content {
    position: relative;
    background-color: white;
    width: 100%;
}

#image-content-headline {
    color: grey;
    font: 1.5rem sans-serif;
    margin-left: 1%;
}

#image-text-content {
    font: 1rem sans-serif;
    color: grey;
    margin-left: 1%;
}


/* top news */

.top-news {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: repeat(7, 14.28%);
    display: flex;
    flex-direction: column;
    background-color: beige;
}

.news-headline {
    color: grey;
    font: 1.5rem sans-serif;
    margin-left: 1%;
    margin-top: 2%;
}

.top-news-items {
    font: 1rem sans-serif;
    color: rgb(111, 116, 121);
    list-style-type: none;
}

.add-content-more {
    position: absolute;
    left: 90%;
    font: 1rem sans-serif;
}

.news-items {
    color: grey;
    font: 0.9rem sans-serif;
    margin-left: -3.6%;
    border-bottom: 0.1rem groove;
    line-height: 3rem;
}

.news-items-upBorder {
    border-top: 0.1rem groove;
}